Loading...
Searching...
No Matches
ne10_point_t Struct Reference

Structure for point in image. More...

`#include <NE10_types.h>`

## Public Attributes

ne10_uint32_t | x
ne10_uint32_t | y

## Detailed Description

Structure for point in image.

Definition at line 434 of file NE10_types.h.

## Member Data Documentation

## x

ne10_uint32_t ne10_point_t::x

Definition at line 436 of file NE10_types.h.

## y

ne10_uint32_t ne10_point_t::y

Definition at line 437 of file NE10_types.h.

The documentation for this struct was generated from the following file:

- NE10_types.h